@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.3em Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 530px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #013067;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 0.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    font-size: 1.0625em;
    line-height: 1.3;
}
h1 span {
    font-weight: normal;
    display: block;
}
h2 {
    font-size: 3em;
    line-height: 1.3em;
    margin-bottom: 1rem;
    color: #0C9CD8;
}
h3 {
    font-size: 1.75em;
    line-height: 1.3em;
    margin-bottom: 2rem;
    color: #50BD90;
}
article {
    padding: 2rem 3rem;
}
figure {
    position: absolute;
    bottom: 0.75rem;
    right: 3rem;
}
.ttl {
    display: flex;
    gap: 1rem 2rem;
    align-items: center;
}
footer p {
    padding: 0.75rem 3rem;
    background: #50BD90;
}
@media only screen and (max-width: 529px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    article {
        padding: 1rem;
    }
    .ttl img {
        display: none;
    }
    figure {
        position: static;
        display: flex;
        justify-content: center;
        margin-top: 1rem;
    }
    footer p {
        padding: 1rem;
    }
}
@media only screen and (max-width:480px) {
    h2 {
        font-size: 2em;
    }
    h3 {
        font-size: 1.5em;
    }
}